﻿@media only screen and (max-width: 1680px){
  .news-list-box{
    height: 80vh;
  }
  .news-edit-bg{
    height: 80vh;
  }
}
@media only screen and (max-width: 1366px){}
@media only screen and (max-width: 1200px){
  .header-box{
    width: 95%;
  }
  .news-table-box{
    width: 95%;
  }
  .news-list-box{
    width: 265px;
  }
  .news-edit-box{
    width: calc(100% - 300px);
  }
  .news-list-title{
    font-size: 26px;
  }
  .news-list-title span:nth-child(1){
    font-size: 14px;
  }
  .news-list-title span:nth-child(2){
    font-size: 16px;
  }
  .news-list-line,
  .news-list{
    width: 95%;
  }
  .contact-table-box{
    width: 100%;
  }
}
@media only screen and (max-width: 1024px){}
@media only screen and (max-width: 800px){
  .news-bg-box{
    height: inherit;
  }
  .news-table-box,
  .news-list-box{
    height: inherit;
    display: block;
  }
  .news-box{
    display: block;
  }
  .news-list-box{
    float: none;
    width: 100%;
    padding-bottom: 10px;
  }
  .news-list-border{
    display: none;
  }
  .news-list-title{
    position: relative;
  }
  .news-list-title:after{
    content: '';
    width: 0px;
    height: 0px;
    margin: 0 auto;
    border-right: 10px solid transparent;
    border-top: 15px solid #ffca06;
    border-left: 10px solid transparent;
    display: block;
    position: absolute;
    bottom: 17px;
    right: 3%;
  }
  .news-edit-box{
    width: 100%;
    display: block;
    margin-top: 20px;
  }
  .news-table-box{
    padding-bottom: 70px;
    margin: 0 auto;
    padding-top: 30px;
  }
  .news-edit-bg{
    height: 70vh;
  }
  .contact-border{
    height: 550px;
  }
  .contact-table-box{
    height: inherit;
    margin-top: 0;
    padding-top: 70px;
    display: block;
    padding-bottom: 50px;
  }
  #contact{
    height: auto;
    padding-bottom: 50px;
  }
  .contact-bg-box{
    height: 100%;
  }
  .contact-box{
    display: block;
  }
  .section{
    width: 100%;
    display: block;
    position: relative;
  }
  html, body{
    overflow: auto;
  }
  .header-menu{
    display: none;
  }
  .rwd-header-menu{
    display: block;
  }
  #news,
  #contact{
    position: relative;
  }

}
@media only screen and (max-width: 768px){
   .news-edit-bg{
    height: 80vh;
  }
  .news-list-box,
  .news-edit-box,
  .index-banner-slong,
  .contact-from ul{
    opacity: 1;
    animation: none;
  }

}
@media only screen and (max-width: 750px){}
@media only screen and (max-width: 480px){
  .rwd-header-logo-link{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .header-logo{
    position: relative;
  }
  .index-banner-slong{
    font-size: 22px;
  }
  .news-edit{
    padding: 20px;
  }
  .contact-table-box{
    width: 95%;
    display: block;
  }
  #news{
    padding-top: 50px;
  }
  .contact-from{
    width: 95%;
    left: 2.5%;
  }
  .contact-title{
    padding: 10px 0;
  }
  .contact-from ul li{
    padding-top: 15px;
  }
  .contact-name,
  .contact-phone{
    display: block;
    float: none;
  }
  .contact-phone{
    padding-top: 10px;
  }
  .contact-p{
    display: block;
    padding-bottom: 10px;
  }
  .contact-from ul li.satisfaction .contact-radio:nth-child(3){
    margin: 0 12%;
  }
  .contact-from ul li.change .contact-radio:nth-child(2){
    margin-left: 0;
  }
  .contact-border{
    height: 600px;
  }
  .contact-from ul li.contact-time .contact-radio{
    margin-left: 5%;
  }
  .footer-line{
    display: none;
  }
  .rwd-header-menu li{
    padding: 0px 10px;
    padding-top: 30px;
  }
  .header-menu li:first-child:after,
  .rwd-header-menu li:first-child:after{
    display: none;
  }
  .satisfaction .demo--label:nth-child(3),
  .demo--label{
    margin-top: 0;
  }
  .change .demo--label{
    margin-left: 0;
    margin-right: 30px;
  }
  .change .demo--label:last-child{
    margin-right: 0;
  }
  .contact-time .demo--label {
    margin-right: 10px;
}
}

@media only screen and (max-width: 320px){
  .contact-from ul li.contact-time .contact-radio{
    margin-left: 2%;
  }
  .contact-border{
    height: 670px;
  }
  .satisfaction .demo--label:nth-child(3){
    margin: 0 32px;
  }
  .contact-time .demo--label{
    margin-right: 8px;
  }
}